<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Activity</title>

	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Inter:wght@400;700&display=swap" rel="stylesheet">

	<!-- external css -->
	<link rel="stylesheet" type="text/css" href="./index.css">
</head>
<body>
	<!-- navbar -->
	<nav>
		<ul>
			<li id="nav-logo">
				<img src="https://i.ibb.co/kxWKMZK/logo.png" alt="logo">
			</li>
			<li class="nav"><a href="#">Home</a></li>
			<li class="nav"><a href="#">Products</a></li>
			<li class="nav"><a href="#">Transactions</a></li>
			<li class="nav"><a href="#">Cart</a></li>
		</ul>
	</nav>
	<!-- end of navbar -->

	<!-- intro section -->
	<section id="intro">
		<h2>What is Ice Cream?</h2>
		<p >
			Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
		</p>
		<div>
			<button>Shop Now!</button>
		</div>
	</section>
	<!-- end intro section -->

	<!-- info section -->
	<section id="products">
		<h2>Our Best Sellers</h2>
		<div class="card">
			<img src="https://www.aspicyperspective.com/wp-content/uploads/2013/02/IMG_46991-256x256.jpg" alt="brown ice cream">
			<h3>Brown Ice Cream</h3>
			<p>&#8369; 10.00</p>
			<button class="add">Add to Cart</button>
		</div>
		<div class="card">
			<img src="https://www.carriesexperimentalkitchen.com/wp-content/uploads/2015/01/Strawberry-Ice-Creamhorizontol-256x256.jpg" alt="pink ice cream">
			<h3>Pink Ice Cream</h3>
			<p>&#8369; 15.00</p>
			<button class="add">Add to Cart</button>
		</div>
		<div class="card">
			<img src="https://bigoven-res.cloudinary.com/image/upload/h_320,w_320,c_fill/nutmeg-ice-cream-4.jpg" alt="yellow ice cream">
			<h3>Yellow Ice Cream</h3>
			<p>&#8369; 20.00</p>
			<button class="add">Add to Cart</button>
		</div>
	</section>
	<!-- end info section -->
	<!-- pre-footer section -->

		<!-- pre-footer section -->
	<section id="pre-footer">
		<div>
			<h3>About Us</h3>
			<p>History</p>
			<p>Mission and Vision</p>
			<p>Founders</p>
			<p>Branches</p>
		</div>
		<div>
			<h3>Flavors</h3>
			<p>Mango</p>
			<p>Cheese</p>
			<p>Chocolate</p>
			<p>Strawberry</p>
		</div>
		<div>
			<h3>Follow Us</h3>
			<p>Facebook</p>
			<p>LinkedIn</p>
		</div>
		<div>
			<h3>Contact Us</h3>
			<p>(02) 5 840 3594</p>
			<p>0917 148 8546 (Globe)</p>
			<p>hello@icecream.com</p>
		</div>
	</section>
	<!-- end of pre-footer section -->

	<!-- footer -->
	<footer>
		<span>Terms of Service</span>
		<span> | </span>
		<span>Privacy Policy</span>
		<span> | </span>
		<span>&copy; 2017-2021 Zuitt. All rights Reserved</span>
	</footer>
	<!-- end of footer -->


</body>
</html>